Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225991

Summary: Merge Review: libbtctl
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: jmoskovc, mozga, ovasik, panemade, rvokal, vvitek
Target Milestone: ---Flags: panemade: fedora-review+
wtogami: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-27 05:41:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
spec cleanup none

Description Nobody's working on this, feel free to take it 2007-01-31 19:19:25 UTC
Fedora Merge Review: libbtctl

http://cvs.fedora.redhat.com/viewcvs/devel/libbtctl/
Initial Owner: harald@redhat.com

Comment 1 Ondrej Vasik 2007-07-27 08:20:50 UTC
Package Change Request
======================
Package Name: libbtctl
Updated Fedora Owners: ovasik@redhat.com

Comment 2 Parag AN(पराग) 2010-10-18 08:42:42 UTC
Created attachment 454041 [details]
spec cleanup

Please commit this git patch that will clean this package for this review or allow to commit.

Comment 3 Ondrej Vasik 2010-10-18 17:48:53 UTC
Adding current owner to CC...

Comment 4 Vojtech Vitek 2010-10-21 15:30:28 UTC
I have commited patch from Parag AN and few other changes made by myself.

Please, check out new rawhide build libbtctl-0.11.1-7.fc15 in master.

Comment 5 Parag AN(पराग) 2010-10-27 05:41:13 UTC
APPROVED.